### Method

# Panel FrameHeader can_drop

#### Declaration [src]

    gboolean
    panel_frame_header_can_drop (
      PanelFrameHeader* self,
      PanelWidget* widget
    )

#### Description

No description available.

#### Parameters

`widget` | `PanelWidget`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.